@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,li,div,p,span,i,em,ol{margin:0; padding:0;}
body{background:#fff;_background-image:url(about:blank);_background-attachment:fixed;}
dl,dt,dd,ul,li,ol{list-style-type:none;}
img{border:none;}
.clear{clear:both;visibility:hidden;height:0;line-height:0;font-size:0;}
.clearfix:after{clear:both;content:".";height:0;display:block;visibility:hidden;}
.clearfix{*zoom:1;}
.jk_yahei{font-family: "Microsoft YaHei";}

.jkn_head_top,.jkn_head_middle,.jkn_nav,.jkn_footer,.wxtc2014,.jk_dhnav{color:#666; font-family:Tahoma,Verdana,nsimsun,simsun,sans-serif;font-size:12px; line-height:22px;}
a{text-decoration:none; color:#666;}
.jkn_head_top,.jkn_head_middle,.jkn_nav,.jkn_ser,.jkn_foot,.jk_dhnav,.jk_jkfhdb,.jkn_head_top a,.jkn_head_middle a,.jkn_nav a,.jkn_ser a,.jkn_foot a,.jk_dhnav a,.jk_jkfhdb a{color:#666;}
a:hover{color:#2586c7;}

.jnk_a_dl dt a,.jnk_allsort .item_mc .category dt a:hover,.jnk_allsort .item_mc dl.r_brand dt a:hover,.jnk_allsort .item_mc .category dd a:hover,.shopping_xx a:hover .sh_xx_1{color:#2586c7}

.jkn_head_top a:hover,.jkn_head_middle a:hover,.jkn_nav a:hover,.jkn_ser a:hover,.jkn_foot a:hover,.jk_dhnav a:hover,.jk_jkfhdb a:hover{text-decoration:none;}

.site_nav em,.jkn_head_t_r li.shopping_cart em,.jkn_head_t_r li.mobile_version em,.jkn_head_t_r li.my_jianke span,.jkn_head_m_r li em,.jk_log_query a,.jk_n_hot,.jk_n_n_new,.jnk_a_dl em,.shopping_xx .jk_qjz{background:url(//image.jianke.com/jk2014/images/jk_2014.png) repeat-x;}

.jkn_sear_boxdiv em,.jkn_hotline em,.jkn_service li.jk_l p.p4,.jkn_service em{background:url(//image.jianke.com/jk2014/images/jk_2014.jpg) repeat-x;}
.jkn_head_t{width:990px; margin:0px auto; line-height:37px; height:37px;}
.jkn_head_t_r{float:right; height:37px;}
.jkn_head_t_r li{height:37px; float:right;}
.jkn_head_t_r li.site_nav{margin-left: 11px; position:relative; width:86px; height:37px;}
.jkn_head_t_r li.mysite_nav{z-index:999; color:#2586c7;}
.jkn_head_t_r li.site_nav .jk_anniu{cursor:pointer; position:absolute; left:0; top:0; z-index:9;padding-left: 28px; width:58px;}
.jkn_head_t_r li.mysite_nav .jk_anniu{background:#fff; border:1px solid #eee; border-bottom:none;border-top:none; width:57px;padding-left: 27px; height:38px;}
.jkn_head_t_r li.mysite_nav em{width:13px; height:11px;top: 14px; left:9px;}
.jkn_head_t_r li.site_nav .site_navbox{width:988px; height:302px; position:absolute; right:0; top:38px; border:1px solid #eee; border-top:none; padding:26px 0 28px; background:#fff; display:none; z-index:998;}
.jkn_head_t_r li.mysite_nav .site_navbox{display:block;}
.jkn_head_t_r li.mysite_nav .site_navbox dl{padding:0 20px; border-right:1px solid #eee; height:302px;float:left;}
.jkn_head_t_r li.mysite_nav .site_navbox dl span{color:#ff4400;}
.jkn_head_t_r li.mysite_nav .site_navbox dt{font-family: "Microsoft YaHei"; font-size:16px; font-weight:bold; line-height:20px; margin-bottom:11px;color:#2586c7;}
.jkn_head_t_r li.mysite_nav .site_navbox dd{float:left; margin-right:10px; width:90px; height:30px;}
.jkn_head_t_r li.mysite_nav .site_navbox dd a{color:#3c3c3c; padding:4px 7px 6px; *padding:5px 7px;border-radius:2px;-webkit-border-radius:2px;}
.jkn_head_t_r li.mysite_nav .site_navbox dd a:hover,.jkn_head_t_r li.mysite_nav .site_navbox dl a:hover span{color:#fff; background:#2785c5;}
.jkn_head_t_r li.mysite_nav .site_navbox dl.jk_dl_5{width:416px;}
.jkn_head_t_r li.mysite_nav .site_navbox dl.jk_dl_3{width:200px; padding-right:5px;}
.jkn_head_t_r li.mysite_nav .site_navbox dl.jk_dl_1{width:125px;_width:115px;}
.jkn_head_t_r li.mysite_nav .site_navbox dl.jk_dl_last{width:110px; border-right:none; padding-right:0;}
.jkn_head_t_r li.shopping_cart{margin-left:18px; position:relative;border-left:1px solid #f5f5f5; border-right:1px solid #f5f5f5; padding:0 8px; z-index:9999;}
.jkn_head_t_r li.shopping_cart .shopp_an{width:100%;_width:94px;height:38px; cursor:pointer; position:absolute; left:0; top:0;}
.jkn_head_t_r li.myshopping_cart{border-color:#eee; background:#fff; height:38px; color:#2586c7; _height:37px;}
.jkn_head_t_r li.myshopping_cart .shopping_xx{display:block;}
.jkn_head_t_r li.myshopping_cart .jk_s_on{color:#2586c7}
.jkn_head_t_r li.shopping_cart em,.jkn_head_t_r li.mobile_version em{float:left; width:16px; height:12px; margin-right:5px; margin-top:14px; background-position:-59px 0;}
.jkn_head_t_r li.mobile_version{margin-left:13px;}
.jkn_head_t_r li.mobile_version em{width:10px; margin-right:7px;background-position:-79px 0;}
.jkn_head_t_r li.my_jianke{padding-right: 20px;position:relative;padding-left: 8px; z-index:1010;}
.jkn_head_t_r li.my_jianke span{position:absolute; width:8px; height:3px; display:block; top:18px; right:0;background-position:0 0;}
.jkn_head_t_r li.my_jianke span{right:10px;}
.jkn_head_t_r li.my_jianke .myjk{width:74px; height:115px; border:1px solid #eee; position:absolute; top:37px; left:-1px; z-index:99; background:#fff; display:none; border-top:none;}
.jkn_head_t_r li.my_jianke .myjk li{height:27px; line-height:27px; width:66px; padding-left:8px;}
.jkn_head_t_r li.myjk_hover{color:#2586c7; background:#fff; height:38px; border:1px solid #eee; padding:0 19px 0 7px; border-top:none; border-bottom:none; _height:36px; cursor:pointer;}
.jkn_head_t_r li.myjk_hover span{background-position:-12px 0;}
.jkn_head_t_r li.myjk_hover .myjk{display:block;}
.jkn_head_t_r li.my_jianke span,.jkn_head_t_r li.myjk_hover span,.jnk_allsort .mt em,.jnk_allsorthover .mt em{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

.jkn_head_middle{width:990px; height:70px; margin:20px auto 10px;}
.jkn_head_m_m,.jkn_sear_box,.jkn_sear_btn,jkn_advanced_search,.jkn_hot_labels dt,.jkn_hot_labels dd{float:left;}
.jkn_sear_box{width:342px;padding:10px 0;border:3px solid #1369c0; border-right:none;height:14px; outline:none; line-height:16px; padding-left:38px; color:#999; box-sizing:content-box;}
.logistics_query a.cxdd em{background-position:-152px 0;}
.jkn_head_m_r li.logistics_query{position:relative; width:105px; padding-left:0; z-index:601;}
.jk_log_query{width:221px; height:60px; border:1px solid #ececec; padding:10px 0 0 10px; position:absolute; top:25px; left:-127px ;background:#fff; display:none; z-index:97;}
li.logistics_query a.cxdd{z-index:98; display:block; position:absolute; top:0; left:0; width:105px;}
li.logistics_active a.cxdd{height:26px; color:#2586c7;background: #fff;}
li.logistics_active .jk_log_query{display:block;}
.jk_log_ddh,.jk_log_yzm{height:16px; border:1px solid #d7d7d7;padding:3px 0; float:left; color:#999;outline:none; background:url(//image.jianke.com/jk2014/images/jk_2014.png) repeat-x; font-size:12px; padding-left:5px; background-position:0 -17px;}
.jk_log_ddh{width:134px; margin-bottom:6px;}
.jk_log_yzm{width:84px; margin-right:3px;}
.jk_log_yz{width:63px; height:25px; float:left; margin-right:13px;}
.jk_log_query a{position:absolute; width:11px; height:11px; top:5px; right:5px; background-position:-173px 0;}
.jk_log_query a:hover{background-position:-189px 0;}

.jkn_nav{width:100%; background:#1369c0; z-index:600; position:relative; *zoom:1;}
.jkn_nav_l{width:190px; color:#fff; font-size:14px; z-index:999999;}
.jkn_nav_l,jkn_nav_r{float:left;}
.jk_n_hot,.jk_n_n_new{width:31px; height:18px; position:absolute; top:-10px; left:35px;background-position:-132px -50px;}
.jk_n_n_new{background-position:-96px -50px; left:45px;}
.jkn_hotline{width:240px; height:40px; position:absolute; top:0; right:0;font-size:19px;overflow: hidden;}
.jkn_hotline ul{position: absolute;top:-80px;right:0;width: 205px;height: 120px;}
.jkn_hotline ul li{float: left;width: 205px;height: 40px;}

.jnk_allsort{position:relative;float:left;width:190px;z-index:99;}
.jnk_allsort .mt{cursor:pointer;height:40px;width:190px; text-align:center; z-index:9999; position:relative;background:#0f54b3;}
.jnk_allsorthover .mt{background:#4593fd;}
.jnk_allsort .mt em{width:10px; height:6px; display:block; position:absolute; top:18px; right:28px;background:url(//image.jianke.com/jk2014/images/jk_20141.png) repeat-x; background-position:-7px -48px; overflow:hidden;}
.jnk_allsorthover .mt em{background-position:-7px -54px;}
.jnk_allsort .mc{position:absolute;top: 40px;display:none;width: 186px;border:2px solid #4593fd;border-top:none;background:#fff; height: 618px; z-index:9999;}
.jnk_allsort .item{position:relative;height: 36px;}
.jnk_allsort .mt a,.jnk_allsorthover .mt a{color:#fff!important;font:bold 14px/40px simsun;}
.jnk_allsort .mt a:hover,.jnk_allsorthover .mt a:hover{text-decoration:underline;}
.jnk_allsorthover .mc{display:block;}
.jnk_a_dl{width:173px;height:36px;z-index:1000;position:relative;line-height:36px;font-size:12px; padding-left:13px; cursor:pointer;}
.jnk_a_dl em{display:block; width:5px; height:10px; background-position: -87px -52px; position:absolute; top:15px; left:167px;}
.jnk_allsort .hover em{display:none;}
.jnk_a_dl dt,.jnk_a_dl dd{float:left;}
.jnk_a_dl dt{color:#2586c7; font-weight:bold; margin-right:9px;}
.jnk_a_dl dd{color:#666; margin-right:7px;}
.jnk_allsort .hover .jnk_a_dl{background:#fff;width: 174px; border:1px solid #4593fd; border-left:none; border-right:none; height:34px; line-height:34px;}
.jnk_allsort .hover .jk_first{border-top:none; padding-top:1px;}
.jnk_allsort .hover .item_mc{display:block;}
.jnk_allsort .fore1{top:-1px;}
.jnk_allsort .fore2{top:-37px;}
.jnk_allsort .fore3{top:-73px;}
.jnk_allsort .fore4{top:-109px;}
.jnk_allsort .fore5{top:-145px;}
.jnk_allsort .fore6{top:-181px;}
.jnk_allsort .fore7{top:-217px;}
.jnk_allsort .fore8{top:-253px;}
.jnk_allsort .fore9{top:-289px;}
.jnk_allsort .fore10{top:-325px;}
.jnk_allsort .fore11{top:-361px;}
.jnk_allsort .fore12{top:-397px;}
.jnk_allsort .fore13{top:-433px;}
.jnk_allsort .fore14{top:-469px;}
.jnk_allsort .fore15{top:-505px;}
.jnk_allsort .fore16{top:-541px;}
.jnk_allsort .fore17{top:-577px;}
.jnk_allsort .item_mc{position:absolute;border:solid 1px #4593fd;width:354px; padding: 26px 0 0 28px;left: 186px;z-index:900;display:none;*overflow:hidden;background:#fff;clear:both; height:593px;}
.jnk_allsort .item_mc .category{width:326px;float:left;position:relative;}
.jnk_allsort .item_mc .category dl{width:326px; float:left;background:#fff; padding-bottom:8px;}
.jnk_allsort .item_mc .category dt,.jnk_allsort .item_mc dl.r_brand dt{height:30px; line-height:30px;font-weight:bold; color:#232323;}
.jnk_allsort .item_mc .category dt a,.jnk_allsort .item_mc dl.r_brand dt a{color:#232323;}
.jnk_allsort .item_mc .category dd{float:left; margin-right:24px; height:19px; line-height:19px;font-size:12px; margin-bottom:4px;white-space:nowrap; _overflow:hidden;}

.jnk_allsort .item_mc .category dd a{color:#3c3c3c;}
.jnk_allsort .item_mc .category dl.jk_detailed{border-bottom:1px dashed #cbcbcb;}
dl.jk_detailed dt{font-size:14px;}
.jnk_allsort .item_mc .category dl.recommended{font-size:12px; margin-top:21px;}
.jnk_allsort .item_mc .category dl.recommended dt{margin-bottom:2px;}
.jnk_allsort .item_mc .category dl.recommended dd{margin-right:11px;}
.jnk_allsort .item_mc dl.r_brand{margin-top:25px; float:left; font-size:12px; margin-bottom:23px;}
.jnk_allsort .item_mc dl.r_brand dd{width:101px; height:52px;margin-right:11px; float:left; margin-top:6px;}
.jnk_allsort .item_mc dl.r_brand dd a{width:99px; text-align:center; border:1px solid #ececec; height:50px;*font-size: 44px;display: table-cell;vertical-align:middle;*display: block;*font-family:Arial;}
.jnk_allsort .item_mc dl.r_brand dd a:hover{border:1px solid #2586c7;}
.jnk_allsort .item_mc dl.r_brand dd a img{width:99px;height:50px;vertical-align: middle;}
.jnk_allsort .item_mc .larger_version{float:left; width:325px; height:103px;}

.jkn_footer{width:100%; margin-top:14px; clear:both;}
html .jkn_footer .clearfix{height:auto;}
.jkn_footer .jkn_link{width:1210px; margin:0 auto;}
.jkn_link li.active{height:39px;_height:38px;border-color:#ddd;background:#fff;position:relative;_top:1px;}

.jkn_foot{clear:both; width:990px; margin:10px auto 20px;text-align:center; padding:18px 0 0;}
.jkn_foot p{line-height: 22px;}
.jkn_foot_img{padding-top:12px;position:relative; margin:0 auto;display: inline-block;*display: inline;*zoom:1;}
.jkn_foot_img img{margin-right:7px; display:inline;}

.swidth1210 .jkn_head_t{width:1210px;}
.swidth1210 .jkn_head_t_r li.mysite_nav .site_navbox{width:1208px; height:231px;}
.swidth1210 .jkn_head_t_r li.mysite_nav .site_navbox dl{height:230px;}
.swidth1210 .jkn_head_t_r li.mysite_nav .site_navbox dl.jk_dl_3{width:305px;}
.swidth1210 .jkn_head_t_r li.mysite_nav .site_navbox dl.jk_dl_5{width:505px;}
.swidth1210 .jkn_head_middle{ width:1210px;}
.swidth1210 .jkn_hotline{width:240px; height:40px; position:absolute; top:0; right:0;}
.swidth1210 .jkn_hotline em{float:left; width:18px; height:23px;background-position:-167px -45px; margin-right:11px; margin-top:9px;}
.swidth1210 .jkn_foot{width:1210px;}
.swidth1210 .jk_log_query{left:-1px;}